#debug_wrapper { width:800px; margin: 0 auto }
#debug { background: #fff; padding:10px; margin: 30px 0 0 }
.container {width:1000px;}
/*LAYOUT*/
#pagelayout_blank { padding: 10px; }
#header_inner { width: 800px; margin: 0px auto; padding: 15px 0 10px;}
#footer_inner { width: 1217px; margin: 0px auto; background:url(../images/footer_bg.png) no-repeat top right;height:127px}
#footer_padder {padding:50px 30px 0 100px;}
#footer {width:100%; position:relative; bottom:0; border-top:none; z-index:0}
#footer_links {text-align:right; padding-right:40px}
hr.whiteline {border:none; border-top: 1px solid #FFFFFF; color: #FFFFFF; background-color: #FFFFFF; height: 1px; margin:5px 0 0 0;}
#footer_links A {color:#fff; padding-left:10px;}
#footer_figure {position:absolute; z-index:10; margin:-25px 0 0 0 ;}
#footer_logo {position:absolute; z-index:10; margin:-20px 0 0 1070px ;}
#footer_adress {padding:20px 0 0 0; color:#fff; font-size:11px;}
#footer_adress P {font-size:12px;}
#footer_adress A {color:#fff;}
#main { margin:150px 0 0 0;  }
#startmain { padding:130px 0 0 0;  }
#main_login { width: 500px; margin: 20px auto }
#content {background:linear-gradient(to bottom, #FFFFFF 1%, #E5E5E5 72%) repeat scroll 0 0 transparent; border-radius:10px; padding:20px;
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */

}

#az li {list-style-type:none;}
#az li li {list-style-type:disc}
#az .line_content {padding:15px;}


#action {}
#header { background: #444 }
.navbar .brand {position:absolute; z-index:10; margin:-25px 0 0 -130px; }
#slogan {position:absolute; z-index:10; margin:200px 0 0 -100px}
#va_box {background:#fff; width:460px; height:116px; position:absolute; z-index:0; border-radius:5px; margin:-30px 0 0 20px}
#va_box H2 {}
.lisevents_start_links A, #news_box A {display:block; background:url(../images/pfeil.png) no-repeat right;}
.lisevents_start_links A {color:#59595b;}
#news_box {background:#fff; width:220px; height:96px; position:absolute; z-index:0; border-radius:5px; margin:-30px 0 0 511px}
.start_box_padder {padding:10px;}
#facebook_box {background:#fff; width:220px; height:96px; position:absolute; z-index:0; border-radius:5px; margin:-30px 0 0 765px}
#facebook_box A {background:url(../images/fb.png) no-repeat; display:block; padding:0 0 5px 35px;}
#quickfinder {margin-bottom:20px; border-radius:5px}
/* class: .btn-acid-grey-4,  color theme: acid grey
.btn-acid-grey-4 { text-shadow: 0px -1px 0px #7ba11a; color: #ffffff; background-color: #99BF38; background-image: -moz-linear-gradient(top, #b7dd56, #7ba11a); background-image: -ms-linear-gradient(top, #b7dd56, #7ba11a); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b7dd56), to(#7ba11a)); background-image: -webkit-linear-gradient(top, #b7dd56, #7ba11a); background-image: -o-linear-gradient(top, #b7dd56, #7ba11a); background-image: linear-gradient(top, #b7dd56, #7ba11a); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b7dd56', endColorstr='#7ba11a', GradientType=0); border-color: #99BF38 #7ba11a #7ba11a #99BF38; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-acid-grey-4:hover, .btn-acid-grey-4:active, .btn-acid-grey-4.active, .btn-acid-grey-4.disabled, .btn-acid-grey-4[disabled] { background-color: #7ba11a; }
.btn-acid-grey-4:hover { color: #ffffff; text-shadow: 0px -1px 0px #5d8300; }
.btn-acid-grey-4:focus { color: #fdff9c; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #99BF38 #7ba11a #7ba11a #99BF38; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-acid-grey-4.active, .btn-acid-grey-4:active { background-image: none; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); color: #fdff9c; }
 end .btn-acid-grey-4 */

/* class: .btn-acid-grey-4,  color theme: french */
.btn-acid-grey-4 { text-shadow: 0px -1px 0px #bb3b1f; color: #ffffff; background-color: #D9593D; background-image: -moz-linear-gradient(top, #f7775b, #bb3b1f); background-image: -ms-linear-gradient(top, #f7775b, #bb3b1f); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7775b), to(#bb3b1f)); background-image: -webkit-linear-gradient(top, #f7775b, #bb3b1f); background-image: -o-linear-gradient(top, #f7775b, #bb3b1f); background-image: linear-gradient(top, #f7775b, #bb3b1f); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7775b', endColorstr='#bb3b1f', GradientType=0); border-color: #D9593D #bb3b1f #bb3b1f #D9593D; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-acid-grey-4:hover, .btn-acid-grey-4:active, .btn-acid-grey-4.active, .btn-acid-grey-4.disabled, .btn-acid-grey-4[disabled] { background-color: #bb3b1f; }
.btn-acid-grey-4:hover { color: #ffffff; text-shadow: 0px -1px 0px #9d1d01; }
.btn-acid-grey-4:focus { color: #ffbda1; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #D9593D #bb3b1f #bb3b1f #D9593D; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-acid-grey-4.active, .btn-acid-grey-4:active { background-image: none; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); color: #ffbda1; }
/* end .btn-acid-grey-4 */

.search .btn-primary { text-shadow: 0px -1px 0px #bb3b1f; color: #ffffff; background-color: #D9593D; background-image: -moz-linear-gradient(top, #f7775b, #bb3b1f); background-image: -ms-linear-gradient(top, #f7775b, #bb3b1f); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7775b), to(#bb3b1f)); background-image: -webkit-linear-gradient(top, #f7775b, #bb3b1f); background-image: -o-linear-gradient(top, #f7775b, #bb3b1f); background-image: linear-gradient(top, #f7775b, #bb3b1f); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7775b', endColorstr='#bb3b1f', GradientType=0); border-color: #D9593D #bb3b1f #bb3b1f #D9593D; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.search .btn-primary:hover, .search .btn-primary:active, .search .btn-primary.active, .search .btn-primary.disabled, .search .btn-primary[disabled] { background-color: #bb3b1f; }
.search .btn-primary:hover { color: #ffffff; text-shadow: 0px -1px 0px #9d1d01; }
.search .btn-primary:focus { color: #ffbda1; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #D9593D #bb3b1f #bb3b1f #D9593D; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.search .btn-primary.active, .search .btn-primary:active { background-image: none; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); color: #ffbda1; }

/* class: .btn-ultraviolet-rays-1,  color theme: ultraviolet rays */
.btn-ultraviolet-rays-1 { text-shadow: 0px -1px 0px #168be1; color: #ffffff; background-color: #34A9FF; background-image: -moz-linear-gradient(top, #52c7ff, #168be1); background-image: -ms-linear-gradient(top, #52c7ff, #168be1); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#52c7ff), to(#168be1)); background-image: -webkit-linear-gradient(top, #52c7ff, #168be1); background-image: -o-linear-gradient(top, #52c7ff, #168be1); background-image: linear-gradient(top, #52c7ff, #168be1); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#52c7ff', endColorstr='#168be1', GradientType=0); border-color: #34A9FF #168be1 #168be1 #34A9FF; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-ultraviolet-rays-1:hover, .btn-ultraviolet-rays-1:active, .btn-ultraviolet-rays-1.active, .btn-ultraviolet-rays-1.disabled, .btn-ultraviolet-rays-1[disabled] { background-color: #168be1; }
.btn-ultraviolet-rays-1:hover { color: #fcffff; text-shadow: 0px -1px 0px #006dc3; }
.btn-ultraviolet-rays-1:focus { color: #98ffff; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #34A9FF #168be1 #168be1 #34A9FF; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-ultraviolet-rays-1.active, .btn-ultraviolet-rays-1:active { background-image: none; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); color: #98ffff; }
/* end .btn-ultraviolet-rays-1 */

/*HELPER*/
.shadow { box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); }
.round { border-radius: 4px; }
.bold { font-weight: bold }
.signal { color: #000 }
img.image_resize { width: 210px }
table.table-noborder * td { border: 0 }
table td {padding-left:5px}
img.image_resize { width: 210px; height:118px }

/*VIEW FULL*/
.full_intro { margin-bottom: 20px;  }
.full_intro p {font-size:15px; margin-bottom:20px; line-height:130%}
.full_children { margin: 40px 0 }
.full_gallery .full_info { margin-top: 5px; text-align: center }
.full_gallery_image { margin-bottom: 20px; }
.full_geo { margin: 10px 0; padding: 5px; background: #fff; text-align: center; vertical-align: middle; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); border-radius: 4px; }
.full_geo .map { height: 250px; }
.full_geo .map_city { height: 300px; }
.full_geo .map_direction { padding: 10px 0 5px }
.full_price { padding: 5px 6px 6px; font-size: 20px; font-weight: bold; color: #ffffff; text-transform: uppercase; white-space: nowrap; background-color: #444; border-radius: 3px; text-shadow: none; text-align: center }
.full_price_info { text-align: center; font-size: 80% }
.full_addbasket { margin-top: 10px; text-align: center }
.full_gallerylist { margin: 0px 0px 10px; padding: 5px; background: #fff; text-align: center; vertical-align: middle; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); border-radius: 4px; }
.full_form form { background: none; padding: 20px 10px 5px; margin-top: 20px; border-radius: 4px; }
.full_address, .full_social { padding:5px }
.pagination_ajax { text-align: center; margin-top: 10px }
.table-filter { background: #fff; border-radius: 4px; }
.full_form_comment { margin: 20px 0 0  }
.full_comments_container_count { text-align: right; padding: 5px 0 }
.full_gallerylist IMG {width:100%}
.full_siteaccess {background:none}
.full_siteaccess .first-row {margin-left:-40px}
.full_siteaccess .left-box-start {margin-right:25px;}
#startmain .action_children {margin-top:-5px}
.full_issue .line_person H2 {font-size:15px;}
.full_issue .full_intro {margin-bottom:0;}
/*VIEW LINE*/
.line { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ccc; position: relative }
.line_badge { position: absolute; left:-20px; top: -15px }
.line_content { padding: 5px }
.line_content .btn{background:none; border:none; color:#cc3d2a; padding-left:0}
.line_info {  font-size: 95%; padding: 5px; }
.line_price { text-align: right; }
.line_price span { padding: 1px 6px 2px; font-size: 15px; font-weight: bold; color: #ffffff; text-transform: uppercase; white-space: nowrap; background-color: #444; border-radius: 3px; text-shadow: none; }
.line_video, .line_gallery { padding-bottom: 0px; margin-bottom: 40px }
.line_gallery .line_info { margin-top: 5px }
.line_gallery .line_gallery_image img {height:120px}
.line_gallery {padding:45px 0 0 0; margin-top:0; background:url(../images/offerbox_top.png) no-repeat top; border-bottom:none;}
.line_teaser img { box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); border-radius: 4px; }
.line_scrollerbox { margin-bottom: 0px; padding-bottom:0; }
.line_scrollerbox * .line_teaser { margin: 0; padding: 0 }
.line_archive table.filter-table { background: #fff; border-radius: 4px; }
.line_comment { background: #fff; padding: 5px 10px; margin: 0 0 10px; border-radius: 4px;  }
.line_link, .line_file { background: #fff; border-radius: 4px; margin: 0 0 10px; padding: 5px }
.line_file small { font-size: 80% }
.line_arrangementbox {padding:35px 0 0 0; margin-top:25px; background:url(../images/offerbox_top.png) no-repeat top;}
.line_arrangementbox .row {padding:0 0 0 22px}
.all_arrangements {display:block; text-align:right;color:#422577; padding:5px 10px;}
.button_sparangbote {position:absolute; z-index:10; margin:-95px 0 0 0 }

/*VIEW EMBED-INLINE*/
.embed_inline { float: right; margin: 0 0 10px 20px; }
.embed {border-bottom:none;}

/*VIEW GROUPS
.line_image div.img,
.full_gallery_image a,
.line_image a,
.line_infobox .line_image,
.listitem_image a,
.listitem_infobox .listitem_image,
.line_gallery_image a,
.listitem_gallery_image a {	display: block; padding: 5px; background: #fff; text-align: center; vertical-align: middle; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); border-radius: 4px; margin: 0}

.full_gallery_image img,
.line_image img,
.listitem_image img,
.line_gallery_image img,
.listitem_gallery_image img { vertical-align: middle;}*/

/*FORMS*/
.form_user_login { background: #fff; padding: 10px 15px 15px; border-radius: 4px; }
#main_login .full_user_login { margin: 20px auto; width: 250px }

/*ACTION*/
.action_related {margin-bottom: 20px; background: #fff; border-radius: 4px;}

/*FOOTER*/
table.footer_sitemap * { border:0 }
table.footer_sitemap td { border-right: 1px solid #bbb; padding-left: 20px }
table.footer_sitemap td:first-child { padding-left:0px }
table.footer_sitemap td:last-child { border: 0 }
a.footer_sitemap { display: block; font-size: 90% }

/*VIDEO AUTO WIDTH*/
video {	max-width: 100%; height: auto; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*SEARCH NAV*/
#search_auto { width: 110px; margin-right:-3px; margin-left:5px; padding:0 4px 1px 4px; border-radius: 3px 0 0 3px; }
#search_auto_result { width: 110px }

/*SEARCH FULL*/
#search_input { margin-bottom: 10px }
#search_filter { margin-bottom: 10px }
#search_action { background: #fff; padding: 5px 5px 10px; border-radius: 5px; margin-bottom: 10px }
#active-facets-list { margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #f2f2f2 }
#search_map {background: #fff; padding: 5px 5px; border-radius: 5px; margin-bottom: 30px }
#search_map_content { height: 200px}
.facets-badge { font-size: 10px }
#searchbutton {background:url(../images/searchbutton.png) no-repeat; height:21px; width:18px; border:none; border-radius: 0 0 0 0; margin-left:-2px}
#scroller {background:#fff; padding:2px 1px 1px 1px; border-radius:5px}
/*INFINITI SCROLL IAS*/
.ias_loader { text-align:center; margin: 5px 0;}
.navbar-inner {background-color:none; background-image:none;}

/*TOP_BAR*/
#top_logos {margin-left:20px; width:320px; float:right;}
#top_logos A {margin-left:10px}
#top_search {width:150px; float:left; margin-left:450px; padding:0 0 0 0}
.top_box {background-color: rgba(255, 255, 255, 0.6); color: rgba(0, 0, 0, 0.3); height:41px; -webkit-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px;}

/*NAVI*/
#navi {margin:70px 0 0 250px;
background: rgb(204,61,42);
height:32px;
-webkit-border-radius: 7px;
border-radius: 7px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2FhZDcwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzk3YmYwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYWQ3MGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgb(204,61,42) 1%, rgb(140,33,19) 73%, rgb(204,61,42) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgb(204,61,42)), color-stop(73%,rgb(140,33,19)), color-stop(100%,rgb(204,61,42)));
background: -webkit-linear-gradient(top, rgb(204,61,42) 1%,rgb(140,33,19) 73%,rgb(204,61,42) 100%);
background: -o-linear-gradient(top, rgb(204,61,42) 1%,rgb(140,33,19) 73%,rgb(204,61,42) 100%);
background: -ms-linear-gradient(top, rgb(204,61,42) 1%,rgb(140,33,19) 73%,rgb(204,61,42) 100%);
background: linear-gradient(to bottom, rgb(204,61,42) 1%,rgb(140,33,19) 73%,rgb(204,61,42) 100%);

-webkit-border-radius: 7px;

    border-radius: 7px;
}
#navi li {list-style-type:none; float:left; padding:6px 10px 0 20px}
#navi li A {color:#fff; font-size:15px; }
#navi li A:hover {text-decoration:none;}

/*SOCIAL PRIVACY OVERRIDES*/
#social_box { position:absolute; z-index:200; width:480px; margin:-50px 0 0 593px; }
.social_share_privacy_area .facebook {width:170px;}
.social_share_privacy_area .twitter {width:148px}
.social_share_privacy_area li div.gplusone {width:80px;}

#left_navi {float:left; width:25%}
#left_navi .left_navi_padder {padding:0 15px 20px 0}
#left_navi A {display:block; background:url(../images/icon_leftnavi.png) no-repeat 0 5px; padding:0 0 5px 20px; color:#cc3d2a}
#left_navi A.tiny_link {background:url(../images/icon_link-extern.png) no-repeat 0 2px; }
#left_navi A.tiny_file {background:url(../images/icon_file.png) no-repeat 0 2px; }
A.tiny_file {background:url(../images/icon_file.png) no-repeat 0 2px;  padding:0 0 5px 20px; color:#cc3d2a}
#content_children {float:right; width:75%; padding:0 0 20px 0}

.child_left {width:33%; float:left;}
.child_middle {width:33%; float:left;padding-left:4px}
.child_right {width:33%; float:right;}


/*VIEW LISTITEM*/

/*VIEW LISTITEM acc73a*/
ARTICLE.listitem {width:220px;}
.listitem { margin-bottom: 20px; }
.listitem IMG { border-radius: 4px;}
.listitem h3 { line-height: 120%; margin-bottom: 3px; font-size: 14px }
.listitem_image { margin-bottom: 5px; }
.listitem_link { padding: 3px 5px; font-size: 90% }
.listitem_info { text-align: center; font-size: 90% }
.listitem_content { padding: 5px }
.listitem_price { margin-bottom: 5px }
.listitem_price span { padding: 1px 6px 2px; font-size: 14px; font-weight: bold; color: #ffffff; text-transform: uppercase; white-space: nowrap; background-color: #444; border-radius: 3px; text-shadow: none;  }
.listitem_banner {width:220px; box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3); border-radius:4px 4px 4px 4px}
.listitem_banner img { border-radius: 4px 4px 0px 0px; -moz-border-radius-topleft:4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 0; -moz-border-radius-bottomleft: 0; -webkit-border-radius: 4px 4px 0px 0px; border:none; }
.listitem_lisevents h2 {font-size:12px; font-weight:normal}
.bannertext {overflow:hidden; width:220px; -moz-border-radius-topleft:0; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; margin:-0 0 0 0; background:linear-gradient(to bottom, #FFFFFF 1%, #E5E5E5 72%) repeat scroll 0 0 transparent
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */


}
.bannertext_padder {padding:10px 7px 1px 7px; -moz-border-radius-topleft:0; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px;   margin:0 0 0 2px;}
.bannertext H2 {font-weight:normal; font-size:20px; margin:0 0 5px 0; }
.bannertext p {font-weight:normal; }
.listitem_banner_start  {padding:2px 2px 0 2px; border-radius:4px; background:#fff;}
.listitem_banner_start .bannertext {overflow:hidden; width:220px; background:#fff; -moz-border-radius-topleft:0; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; margin:0 0 0 0;  }
.listitem_banner_start .bannertext H2 {color:#cc3d2a;font-weight:normal; font-size:14px; }
.listitem_banner_start .bannertext p {color:#cc3d2a;font-weight:normal;}
.listitem_banner_start .bannertext_padder {padding:11px 7px 3px; }

.no-shadow {box-shadow:none;}


.listitem_content {width:160px; margin-bottom:7px; text-align:center;}
.listitem_content A H2 {color:#fff; font-weight:normal; font-size:13px; line-height:1.3}
.listitem_content IMG {border-radius: 4px 4px 0px 0px; -moz-border-radius-topleft:4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 0; -moz-border-radius-bottomleft: 0; -webkit-border-radius: 4px 4px 0px 0px; height:120px;}
.bannertext_content {width:160px; background:#cc3d2a;border-radius: 0px 0px 4px 4px; -moz-border-radius-topleft:0; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 4px; overflow:hidden; -moz-border-radius-bottomleft: 4px; -webkit-border-radius: px px 4px 4px; border-radius: px px 4px 4px; margin-top:-1px; text-align:left;}
.bannertext_padder_content {height:auto; padding:3px 7px 3px 7px; }

.listitem_resised_xl {width:210px; display:none; position:absolute;z-index:10;}
.bannertext_content_xl {width:210px; background:#fff; -moz-border-radius-topleft:0; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-radius: px px 4px 4px; border-radius: px px 4px 4px; margin-top:-4px;}
.bannertext_padder_content_xl {height:auto; padding:4px 7px 3px 7px; width:210px;}
.bannertext_padder_xl {padding:2px 7px 3px 7px; -moz-border-radius-topleft:0; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-radius: px px 4px 4px; border-radius: px px 4px 4px;  margin:0 0 0 2px; background-color: rgba(0, 0, 0, 0.7); color: rgba(0, 0, 0, 0.7); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);}
.bannertext_content_xl H2 {color:#fff;font-weight:normal; font-size:20px; margin:0 0 5px 0; text-shadow: 1px 1px 1px #000000; filter: dropshadow(color=#000000, offx=1, offy=1);}
.bannertext_content_xl p {color:#fff;font-weight:normal; text-shadow: 1px 1px 1px #000000; filter: dropshadow(color=#000000, offx=1, offy=1);}

.bannertext_content_offer {background-color:#cc3d2a; text-align:left;}
.price {border-radius: 4px 0 0 4px; background:#b41d1d; position:absolute; z-index:11; width:85px; color:#fff; margin:5px 0 0 75px; -moz-border-radius-topleft:4px; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 0; -moz-border-radius-bottomleft: 4px; -webkit-border-radius: 4px px px 4px; }
.price_padder {padding:3px}
.price_value {}
.price_big {font-size:14px; font-weight:bold;}

.lisitem_tdb_attraction * img.image_resize { width: 210px }
.listitem_archive { background: #fff; border-radius: 4px; padding: 10px}
.listitem_archive table.filter-table { margin-bottom: 0 }
.listitem_archive table.filter-table * td { padding: 0 }
.listitem_link, .listitem_file { background: #fff; border-radius: 4px; padding: 5px }
.listitem_file small { font-size: 80% }
.listitem_teaser img { box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); border-radius: 4px; border:2px solid #fff; }
.teasertext {z-index:20; position:absolute; margin:-195px 0 0 -7px; width:220px; height:96px; background:url(../images/sprechblase_teaser.png) no-repeat;}
.teasertext_padder {padding:10px;}
.teasertext H2 {font-weight:normal; font-size:20px; margin:0 0 0 0; }
.teasertext p {color:#fff;font-weight:normal;}
.listitem_infobox {background:#cc3d2a; -webkit-border-radius: 4px; border-radius: 4px; color:#fff;}
.listitem_infobox .listitem_content {text-align:left;}
.infobox_padder {padding:15px}
.listitem_infobox h3 {color:#fff; }
.listitem_infobox A {color:#fff;}
.listitem_infobox A.btn {color:#333;}
.listitem_gallery_image a {	display: block; padding: 5px; background: #fff; text-align: center; vertical-align: middle; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); border-radius: 4px; margin: 0}
.listitem_gallery_image img { vertical-align: middle;}

.map_direction .xlarge {margin-top:0px;}
#from, #to {background:url(../images/icon_calendar.png) no-repeat 255px}

/***NAVIGATION***/
#menu {	list-style:none; margin:0 auto; }
#menu li {float:left; display:block; text-align:center; position:relative; padding: 0 14px 6px 0; margin:6px 0 0 0; border:none; background:url(/design/bad_urach_stadt/images/nav_delimiter.png) no-repeat right 0;}
#menu li.last {background:none;}
#menu li:hover {}
#menu li a {font-size:14px;	color: #fff; display:block; outline:0; text-decoration:none; padding:1px 0 5px 15px; }
#menu li:hover a, #menu li a.active {color:#ffc8c1;}
#menu li .hider {display:none;}
/*#menu li:hover .hider {height:3px; background:#fff; position:absolute; z-index:101; width:99.9%; margin:1px 0 0 -8px; display:block;}*/
.dropdown { padding:0 0 0 0; float:left; position:absolute; left:-999em; text-align:left; background-color: rgba(255, 255, 255, 0.9); color: rgba(255, 255, 255, 0.9); z-index:100; margin-top:2px; border-radius: 0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; -moz-border-radius: 0 0 4px 4px;}
.dropstyle {padding:0 0 7px 0;margin:8px auto 4px auto; -webkit-border-radius:8px; -moz-border-radius: 8px; border-radius: 8px;z-index:100;}
#menu li:hover .dropdown {left:0; top:auto;}
.navc {width:200px;}
.thumb {width:190px;}
#menu .navsmall {width:200px;}
#menu .navmedium {width:400px;}
#menu .navlarge {width:600px;}
#menu .dropdown A {color:#5b5b5d !important; display:block; border-bottom:1px solid #ccc; padding:4px 5px 4px 8px }
#menu .dropdown A.last, #menu .dropdown A.last:hover {border-bottom:none;}
#menu .dropdown A:hover {background:#fff; border-bottom:1px solid #e0dbd7; color:#000 !important;}
#menu .dropdown A.nav_sub {color:#000; background:none; border-bottom:1px solid #bcb2cf }
#menu .dropdown A.nav_sub:hover {background:#e9eed2 url(../images/navi_trennzeichen.png) no-repeat left center;}
#menu .dropdown .thumb {background:url(../images/navi.png) no-repeat 0px 10px; padding:8px 0 8px 20px; margin:0}
#menu .dropdown .thumb:hover {background:#fff url(../images/navi_aktiv.png) no-repeat 0px 10px;}

.dropstyle .c50l {float:left; width:50%}
.dropstyle .c40r {float:right; width:40%}

.thumb_tip {width:150px;}
#menu .thumb_tip A {background:none; padding:0; color:#000}
#menu .thumb_tip H2 {font-size:14px; font-weight:bold; padding:0 0 0 0; line-height:1; color:#90a91d;  }
.thumb_tip H3 {font-size:12px; color:#422577; font-weight:bold; margin-bottom:0; line-height:1.3}
.thumb_tip_text {padding:5px 3px; color:#000;}
.thumb_tip_text P {margin:0;}
.thumb H1 {font-size:12px; font-weight:bold;}
#menu .thumb_tip_text A.thumb_tip_link {color:#422577; font-size:12px}


.carousel-caption {position:relative; background:none; padding:9px 15px 2px}
.carousel-caption P {color:#cc3d2a; font-size:14px;}
.carousel-inner {padding-left:2px;}
#banner_map {position:absolute; z-index:10; margin:-100px 0 0 741px;}
#banner_app {position:absolute; z-index:0; margin:-100px 0 0 855px;}
.listitem_banner img.bottom_rounded {border-radius:4px 4px 4px 4px}
.line_gallery .span4 {width:216px;}

/*QUICKFINDER*/
#quickfinder {width:220px; background:#fff; -webkit-border-radius: 4px; -moz-border-radius:4px; border-radius: 4px; margin:0 0 20px 0; padding:5px 0 0 0; display:block; }
#quickfinder H2 { font-weight:normal; font-size:14px; padding:0 6px; font-weight:500 }
#quickfinder INPUT, #start_quickfinder SELECT  {width:92px; border:1px solid #b8bbc0; font-style:italic; color:#606062}
#quickfinder INPUT#number_adult {width:199px}
#quickfinder INPUT.btn {color:#fff; width:100%; font-style:normal; font-weight:bold; font-family: "Open Sans"; font-style:normal;}
#quickfinder A.btn-acid-grey-4 {color:#fff; width:188px; font-weight:bold; font-family: "Open Sans"; font-style:normal; text-shadow: none; filter:none; border:1px solid #ccc}
#quickfinder INPUT {padding:3px 4px; margin-bottom:5px}
#quickfinder table { border-collapse:collapse; border-top:none; border-bottom:none; margin:0 5px }
#quickfinder table { table-layout:fixed; }
#quickfinder table td { padding:0; text-align:left; font-weight:normal}
#quickfinder table tr { border-bottom: none }
#quickfinder table tr:hover { background: none }
.td_left {margin:0 5px 15px 0}
#quickfinder .calendar {background:url(../images/icon_calendar.png) 83px 2px no-repeat; font-size:11px}
#number_adult {background:url(../images/icon_people.png) 188px 6px no-repeat; width:198px}
#number_child {background:url(../images/icon_children.png) 80px 6px no-repeat;}
#quickfinder #from, #quickfinder #to {}
#quickfinder_blender {width:220px; background:#fff; height:150px; position:absolute; z-index:1; margin:-60px 0 0 765px; display:none;}
#quickfinder A.btn-ultraviolet-rays-1 {font-size:12px; font-family: "Open Sans",Arial,sans-serif;}
#quickfinder A.btn-acid-grey-4 {margin: 0 0 -4px;}

/*SITEMAP*/
.full_sitemap .nav-tabs > li > a {font-size:11px;}
.full_sitemap .nav-tabs > li > a, .nav-pills > li > a {padding-left:4px; padding-right:4px; margin-right:0px;}

/*ROUTENPLANER*/
#destination {}
#address  {width: 340px; margin: 7px 10px 0 0;}
#db_anreise {margin:20px 0 }

#choice_house_category {width:210px}

.content_box {padding:10px 12px; margin:0 0 20px 0; border-radius:6px; -webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.3); box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.3);
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #ffffff 1%, #e5e5e5 72%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(72%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 1%,#e5e5e5 72%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 1%,#e5e5e5 72%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 1%,#e5e5e5 72%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 1%,#e5e5e5 72%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
}
.tiny_article {border-bottom:none; margin-bottom:0; padding-bottom:0;}
.tiny_article H2 {margin:0 0 10px; line-height:100%; height:auto; padding:0;}
.tiny_article H2 A{font-size:14px; font-weight:bold; color:#000;  margin:0; padding: 0}
.tiny_article .line_content {padding:0 5px;}

.flash_closed {display:block; float:left; width: 0px; height: 0px; border-style: solid; margin:4px 6px 0 0; border-width: 6px 0 6px 10px; border-color: transparent transparent transparent #cc3d2a;}
.flash_opened { margin:5px 4px 0 0; width: 0px; height: 0px; border-style: solid; border-width: 10px 6px 0 6px; border-color: #cc3d2a transparent transparent transparent;}
.flash_closed_right {display:block; float:right; width: 0px; height: 0px; border-style: solid; margin:4px 0 0 0; border-width: 6px 0 6px 10px; border-color: transparent transparent transparent #cc3d2a;}



.city_service_box {padding:5px 0 5px 0}
.city_service_link {}
.city_service_link .flash_closed{margin-left:25px}
.support-infobox { padding:5px 5px 0 5px; border:1px solid #CC3D2A; margin:5px 0 0 0}
.support-link, .support-link A, .city_info_link, .city_info_link A {margin:0 0 5px 0; color:#000; display:block;}
.city_info_link {display:block}
.support-link {border-bottom:1px solid #b3b3b3}
.support-link IMG {margin:0 3px 0 0}
.line-last {border-bottom:none}

#lisevents_result_listitem A,
#lisevents_result_listitem > span {display:block; padding:5px 0; color:#000; border-bottom:1px solid #e0e0e0;}
#lisevents_result_listitem > span:nth-of-type(2) { border-bottom: none; }
#lisevents_result_listitem A strong,
#lisevents_result_listitem span strong {font-size:14px; color:#cc3d2a; margin:0 5px 0 2px}
#lisevents_result_listitem A.last,
#lisevents_result_listitem span.last {border-bottom:none;}
.va-link H2 {font-size:12px; font-weight:normal;}
.va-link {text-align:right; font-size:12px; border-top:1px solid #b3b3b3; padding:5px 0 0 0; margin:10px 0 -8px 0;}
#lisevents_result_listitem .va-link {text-align:right; font-size:12px; border-top:1px solid #b3b3b3; padding:5px 0 0 0; margin:10px 0 -18px 0;}
#lisevents_result_listitem .va-link A {color:#cc3d2a; border-bottom:none;}
.va-link .flash_closed {float:right; margin:0 0 0 6px}

.bglight {background:#fff}
.listitem_infobox .bglight {background:none}
.table {width:auto}

#backstretch, #backstretch img {width:100%}

.line_article .line_person h2 {font-size:12px; border-bottom:none; margin-bottom:10px}
.emplayee_line_issue {padding:20px 0 10px 0}

.line_event h2 {
	font-size: 13px;
}

/*FÜR EVENTFILER EVENTDARSTELLUNG*/
.line_event {
	margin-bottom:9px;
	padding-bottom: 0;

}

/* Warnhinweis auf Startseite */

.c-notice {
	background-color: #D1392C;
	padding: 20px 30px 30px 30px;
    text-align: center;
    color: #fff;
    border-radius: 6px;
    -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
}

.c-notice h1 {
	color: #fff;
	font-weight: 400;
}

.c-notice p {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 0;
}

.c-notice p a {
	color: #fff;
	text-decoration: underline;
}